<?xml version="1.0" encoding="utf-8"?>
<extension type="component" version="3.0" method="upgrade">
    <name>com_sitemaxxi</name>
    <creationDate>2016-04-05</creationDate>
    <copyright>2016 Fernando</copyright>
    <license>GNU General Public License versão 2 ou posterior; consulte o arquivo License. txt</license>
    <author>Fernando</author>
    <authorEmail>contato@fernandomarinho.net</authorEmail>
    <authorUrl>http://www.maxxisistemasweb.com.br</authorUrl>
    <version>CVS: 1.0.0</version>
    <description></description>
    
    
    
    <install> <!-- Runs on install -->
        <sql>
            <file driver="mysql" charset="utf8">sql/install.mysql.utf8.sql</file>
        </sql>
    </install>
    <update> <!-- Runs on update -->
        <sql>
            <file driver="mysql" charset="utf8">sql/update.mysql.utf8.sql</file>
        </sql>
    </update>
    <uninstall> <!-- Runs on uninstall -->
        <sql>
            <file driver="mysql" charset="utf8">sql/uninstall.mysql.utf8.sql</file>
        </sql>
    </uninstall>

    <files folder="site">
        <filename>index.html</filename>
        <filename>sitemaxxi.php</filename>
        <filename>controller.php</filename>
        <filename>router.php</filename>
        <folder>views</folder>
        <folder>models</folder>
        <folder>controllers</folder>
        <folder>helpers</folder>
    </files>
    <media destination="com_sitemaxxi" folder="media">
        <folder>js</folder>
        <folder>css</folder>
    </media>
    <languages folder="languages/site">
        
			<language tag="en-GB">en-GB/en-GB.com_sitemaxxi.ini</language>
    </languages>
    <administration>
        <menu img="media/com_sitemaxxi/images/s_com_sitemaxxi.png" >COM_SITEMAXXI</menu>
        <submenu>
            
			<menu link="option=com_sitemaxxi&amp;view=sitemaxxis" view="sitemaxxis" img="media/com_sitemaxxi/images/s_.png" alt="Sitemaxxi/Sitemaxxis">COM_SITEMAXXI_TITLE_SITEMAXXIS</menu>

        </submenu>
        <files folder="administrator">
            <filename>access.xml</filename>
            <filename>config.xml</filename>
            <filename>controller.php</filename>
            <filename>index.html</filename>
            <filename>sitemaxxi.php</filename>
            <folder>controllers</folder>
            <folder>assets</folder>
            <folder>helpers</folder>
            <folder>models</folder>
            <folder>sql</folder>
            <folder>tables</folder>
            <folder>views</folder>
        </files>
        <languages folder="languages/administrator">
            
			<language tag="en-GB">en-GB/en-GB.com_sitemaxxi.ini</language>
			<language tag="en-GB">en-GB/en-GB.com_sitemaxxi.sys.ini</language>
        </languages>
    </administration>
    <config>
        <fields name="params">
            <fieldset name="component">
                <field name="save_history" default="0" />
            </fieldset>
        </fields>
    </config>
    <plugins>
        <plugin group="search" plugin="sitemaxxi"/>
    </plugins>
    
</extension>
<!-- Component built by the Joomla Component Creator -->
<!-- http://www.component-creator.com/ -->
